> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/tennis/schedule-endpoints-restful-1/tournaments-liveevents/response-model.md).

# Response Model

## Live Event Object

| Field Name     | Type   | Description                                                       |
| -------------- | ------ | ----------------------------------------------------------------- |
| tournamentName | string | Name of the tournament                                            |
| eventId        | string | Unique identifier for this event                                  |
| startTime      | object | StartTime object indicating when the match was scheduled to start |
| teamA          | object | A team status object describing the first team taking part        |
| teamB          | object | A team object describing the second team taking part              |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/tennis/schedule-endpoints-restful-1/tournaments-liveevents/response-model.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
